#tip .infoimg {
  width: 150px;
}
body #schedule .container .event, body #toolbar .lev1 .box{ background-image:none; }

#menu ul li#menu-dates ul, #menu ul li#menu-venues ul {
height:200px;
}

#toolbar li.lev1, #toolbar li a {
border:0;
}
tr td.ev, tr td.eventtime, tr td.name {
float:left;
}
#poweredbyschedmenu{display:none;}


#TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
